#### NAME

vdeldomain - delete a virtual domain

#### SYNOPSYS

vdeldomain [domain name]

#### DESCRIPTION

Completely removes a virtual domain from the system. Including updating all qmail files and removing all email users and thier directories. A clean removal.

#### OPTIONS

[domain name]
  The domain name to remove.

#### RETURN VALUE

0 if all steps were successful, non-zero otherwise. If any of the steps fail, a diagnostic message is printed.

#### SEE ALSO

`vadddomain`
`vpopmail`

#### NOTES

Must be run as root.

#### AUTHOR

AUTHORS